录音/制作/创作 吉他 扩声技术 视频技术 作品展示 生活 信息 更多... | 音频应用专卖店

求问 os11.6 安装什么版本logic 最稳定

( 8 )
 
[收藏]

469

求问 os11.6 安装什么版本logic 最稳定

目前os11.6 降不了系统。想用ozone9,kontakt6,四巨头,waves插件(盗 ,版求问

346
我的OS12.1 + LOGIC 10.7.2,可以用臭氧9、KONTAKT6.6 、四巨头、WAVES
观众反应

415
10.6. 一个一个都试了,10.6目前买没出过毛病,其他版本总有莫名的问题。

469
冷雨2018 发表于 22-1-14 15:56
我的OS12.1 + LOGIC 10.7.2,可以用臭氧9、KONTAKT6.6 、四巨头、WAVES

感谢哥们

2030
好像都没有问题

2514
没问题吧

60
我的Catalina 10.15.7系统 用的是Logic 10.6.0,还可以。
楼主Big Sur 11.6的系统,应该兼容10.7以上版本。

469
13CLUB 发表于 22-1-15 15:29
我的Catalina 10.15.7系统 用的是Logic 10.6.0,还可以。
楼主Big Sur 11.6的系统,应该兼容10.7以上版本 ...

感谢大佬

87
冷雨2018 发表于 22-1-14 15:56
我的OS12.1 + LOGIC 10.7.2,可以用臭氧9、KONTAKT6.6 、四巨头、WAVES

兄弟四巨头都能用吗 我安装Trillian和Stylus 都失败 能否分享下经验
补充下 Slate Digital目前在12.1似乎几乎全都阵亡
您需要登录后才可以回帖 登录 | 注册

本版积分规则

搜索